.table_sec .total_sec {
  text-align: right;
  margin: 1rem 0;
}
.contact-button-section button {
  background-color: #2d4dba;
  border-radius: 4px !important;
  border: 1px solid #2d4dba !important;
  height: 38px !important;
  color: #fff !important;
}
.bottom_sec_table .ant-form {
  display: flex;
  justify-content: space-between;
  margin-top: 2rem;
}
.table_sec_body table {
  width: 100%;
}
.table_sec_body table thead tr {
  background-color: rgba(179, 231, 255, 0.15);
}
.table_sec .table_sec_body .total_sec_tab {
  display: flex;
  justify-content: flex-end;
  gap: 1rem;
}
.table_sec .table_sec_body .total_sec_tab p {
  margin-bottom: 0;
  color: #ff773d;
  font-size: 17px;
}
.table_sec_body table thead tr th:first-child {
  width: 40%;
}

.table_sec_body table thead tr th:last-child {
  width: 30%;
}
.table_sec_body table thead tr th {
  background-color: rgba(179, 231, 255, 0.15);
  border-bottom: 1px solid #ededed;
  font-weight: 500;
  font-size: 17px;
  line-height: 20px;
  padding: 15px 30px;
  color: #2d4dba;
}
.table_sec_body table thead tr th:last-child,
.table_sec_body table tbody tr td:last-child {
  text-align: right;
}
.table_sec_body table tbody > tr > td {
  padding: 15px 30px;
  border-bottom: 1px solid #f0f0f0;
}
.table_sec_body table tbody > tr .td_with_input {
  display: flex;
  gap: 1rem;
  align-items: center;
}
#services_table_field {
  border: 1px solid #efefef;
}
.table_sec .bottom_sec_table .ant-form label {
  font-size: 16px;
}
.service_tabs .left_tab .left_tab_col .left_tab_nav .left_tab_link.active {
  background: url("/images/registration/tab_bg_border.svg") left 15px no-repeat;
  background-size: contain;
  line-height: 1.9;
}
.service_tabs .right_tab {
  margin-bottom: 0;
}
.service_tabs .bottom_sec_table .ant-form-horizontal .ant-form-item-control {
  flex: unset;
}

.Reg_main
  .service_tabs
  .reg_attend
  .ant-form-item-label
  > label.ant-form-item-required:not(.ant-form-item-required-mark-optional)::before {
  display: inline-block;
  margin-right: 4px;
  color: #ff4d4f;
  font-size: 14px;
  line-height: 1;
  content: "*";
}
/* mobile */
.mobile-registration .bottom_sec_table .ant-form {
  display: block;
}
.mobile-registration .bottom_sec_table .contact-button-section button {
  width: 100%;
}
.mobile-registration #services_table_field {
  width: 85px;
}
.mobile-registration .table_sec_body table thead tr th {
  background-color: #ffffff;
  color: #171717;
}
.mobile-registration .tab-content {
  background: #ffffff;
  border: 1px solid #c3c3c3;
  border-radius: 12px;
  padding: 0;
}
.mobile-registration .tab-content {
  padding: 1rem;
}

.mobile-registration .reg_attend .payment-sec .Attende .payment-bottom .payment-left-section .payment-img {
  padding-bottom: 0.5rem;
}
.mobile-registration .tab-content .table_sec_body h4 {
  margin-bottom: 1.5rem;
}
.mobile-registration .tab-content .table_sec_body .d-block span {
  color: #ff773d;
}
.mobile-registration .table_sec_body table thead tr th:last-child,
.mobile-registration .tab-content .table_sec_body .d-block {
  text-align: right;
}
.mobile-registration .tab-content .table_sec_body .total_sec {
  color: #ff773d;
}
.mobile-registration .table_sec_body table tbody > tr .td_with_input {
  justify-content: flex-end;
  gap: 0.5rem;
}
.mobile-registration .btn-blue {
  width: 100%;
  min-width: unset;
  margin-top: 1rem;
}
.mobile-service
  #left-tabs-example-tabpane-third
  .reg_attend
  .payment-sec
  .px-4 {
  padding: 0 !important;
}
.mobile-service .cards-list {
  list-style: none;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-gap: 1.5rem;
  padding: 0;
}

.mobile-service .cards-list li img {
  width: 50px;
}
.mobile_service_succ .payment_success_main .payment_success {
  width: 100%;
  max-width: 100%;
}
.mobile-service .table_sec_body table thead tr th:first-child,
.mobile-service .table_sec_body table thead tr th:last-child {
  width: unset;
  padding: 15px 10px;
}
.mobile-service .table_sec_body table tbody > tr > td {
  padding: 15px 10px;
}
.mobile-service .bottom_sec_table .ant-form {
  margin-top: 1.25rem;
}
/* end */
@media (max-width: 1370px) {
  .service_tabs .left_tab .left_tab_col .left_tab_nav .service_mar_main.active {
    background: url("/images/registration/tab_bg_border.svg") left 40px
      no-repeat;
    background-size: contain;
  }
  .table_sec .bottom_sec_table .ant-form label {
    font-size: 15px;
  }
}

@media (max-width: 1200px) {
  .service_tabs .left_tab .left_tab_col .left_tab_nav .service_mar_main.active {
    background: url("/images/registration/tab_bg_border.svg") left 45px
      no-repeat;
    background-size: contain;
  }
}
